* {
  margin: 0;
}

ion-col,
ion-row,
ion-grid {
  padding: 0;
}

ion-grid {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-minor, 0.9375rem);
  align-self: stretch;
}

.parking-info {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.3125rem;
  align-self: stretch;
}

ion-card-subtitle {
  color: var(--Main-Foreground, rgba(255, 255, 255, 0.9));
  font-size: 2rem;
  font-weight: 700;
  text-transform: none;
}

ion-card-title {
  color: var(--Main-Foreground, rgba(255, 255, 255, 0.9));
  font-size: 1.5rem;
  font-weight: 600;
}

.header {
  display: flex;
  flex-direction: column;
  gap: 0.3125rem;
  align-self: stretch;
}

.header-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-bottom {
  display: flex;
  align-items: baseline;
  gap: 0.3125rem;
  align-self: stretch;
}

.parking-details {
  justify-content: space-between;
  display: flex;
}

.parking-info-icon {
  font-size: 1.0625rem;
}

.parking-display-name {
  color: var(--Secondary-Foreground, rgba(255, 255, 255, 0.65));
  font-size: 0.9375rem;
  font-weight: 400;
}

.parking-times-actions {
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 0.3125rem;
  align-self: stretch;
}

.parking-times {
  color: var(--Secondary-Foreground, rgba(255, 255, 255, 0.65));
  font-size: 0.9375rem;
}

.parking-actions {
  display: flex;
  justify-content: space-between;
  gap: var(--spacing-small, 0.3125rem);
  align-items: flex-start;
  width: 100%;
}
